{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2025-11-05T19:35:49+01:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "25.10"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de/i-net-pdfc/"
            ],
            "contact": [
                {
                    "name": "i-net PDFC",
                    "email": "pdfc@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.pdfc:file:comparison.webgui:25.10.233",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.pdfc",
            "name": "comparison.webgui",
            "version": "25.10.233",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de/i-net-pdfc/"
                ],
                "contact": [
                    {
                        "name": "i-net PDFC",
                        "email": "pdfc@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 2010-2025 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:comparison.webgui:25.10.233:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/comparison.webgui@25.10.233?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "serialNumber": "urn:uuid:d6a82566-ae16-46f3-9026-1c631c6a96f3",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 233,
    "dependencies": [
        {
            "ref": "de.inetsoftware.pdfc:file:comparison.webgui:25.10.233"
        }
    ]
}